@charset "utf-8";


.btn3 li.tab03.current a{
	background-color: #fff8ef;
	color: #363636;
}


.h2_weightborder {
    border-bottom: 7px solid #72685b;
    padding-bottom: 3px;
}




.box000 h4{margin-top: 25px;}
.box000 h4 img{margin-right: 10px;}
.box000 h5 img{margin-right: 5px;}
.box000 h5{margin-left: 40px;margin-top: 15px;}
.box000 p{margin-left: 65px;}











